import { System } from '../../../system';
import { IOElement } from '../../IOElement';
import { Rect, Size } from '../geometry/types';
export declare function getSize(system: System, element: IOElement): Size;
export declare function getChildrenRect(system: System, element: IOElement): Rect;
